## qtgraphicaleffects-opensource-src 5.11.1

=== debian/changelog ===
qtgraphicaleffects-opensource-src (5.11.1-2) unstable; urgency=medium

  * Upload to Sid.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 25 Jul 2018 04:49:31 -0500

qtgraphicaleffects-opensource-src (5.11.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-version to 4.1.4, no changes needed.
  * Bump build dependencies to 5.11.1.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 24 Jun 2018 13:37:53 -0500

qtgraphicaleffects-opensource-src (5.10.1-2) unstable; urgency=medium

  * Release to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 07 Apr 2018 17:56:38 -0300

qtgraphicaleffects-opensource-src (5.10.1-1) experimental; urgency=medium

  * New upstream release.
  * Update debian/watch for the new tarball names.
  * Use dh_auto_configure provided by debhelper (Closes: #881472).
  * Drop compiler flags exports, not needed with debhelper configure.
  * Bump Qt build-dependencies to 5.10.1.
  * Fix insecure-copyright-format-uri.
  * Bump debhelper compat to 11, no changes needed.
  * Bump Standards-version to 4.1.3, no changes needed.
  * Update Vcs-* to reflect the move to Salsa.
  * Add myself to Uploaders.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 24 Feb 2018 14:28:33 -0600
