=== debian/control ===
Source: qtgraphicaleffects-opensource-src
Section: libs
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <debian@pusling.com>,
           Pino Toscano <pino@debian.org>,
           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
           Timo Jyrinki <timo@debian.org>,
           Dmitry Shachnev <mitya57@debian.org>,
           Simon Quigley <tsimonq2@ubuntu.com>
Build-Depends: debhelper (>= 11),
               dpkg-dev (>= 1.16.1),
               pkg-kde-tools (>= 0.15.26~),
               qml-module-qtquick-window2 (>= 5.11.1~),
               qml-module-qtquick2 (>= 5.11.1~),
               qtbase5-private-dev (>= 5.11.1+dfsg~),
               qtdeclarative5-dev-tools (>= 5.11.1~),
               qtdeclarative5-private-dev (>= 5.11.1~)
Build-Depends-Indep: libqt5sql5-sqlite (>= 5.11.1+dfsg~),
                     qtdeclarative5-doc-html (>= 5.11.1~),
                     qttools5-dev-tools (>= 5.11.1~)
Standards-Version: 4.1.4
Homepage: http://qt-project.org/
Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtgraphicaleffects.git
Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtgraphicaleffects

Package: qml-module-qtgraphicaleffects
Architecture: any
Multi-Arch: same
Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
Depends: qml-module-qtquick-window2,
         qml-module-qtquick2,
         ${misc:Depends},
         ${qmlc:Depends},
         ${shlibs:Depends}
Description: Qt 5 Graphical Effects module
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 Qt Graphical Effects contains ready to use visual effects for OpenGL
 QML applications.

Package: qtgraphicaleffects5-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: Qt 5 graphical effects documentation
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the documentation for the Qt 5 graphical effects
 libraries.

Package: qtgraphicaleffects5-doc-html
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: Qt 5 graphicaleffects HTML documentation
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the HTML documentation for the Qt 5 graphical effects
 libraries.
