## qtgraphicaleffects-opensource-src 5.11.3

=== debian/changelog ===
qtgraphicaleffects-opensource-src (5.11.3-2) unstable; urgency=medium

  [ Simon Quigley ]
  * Change my email to tsimonq2@debian.org now that I am a Debian Developer.
  * Bump Standards-version to 4.3.0, no changes needed.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 26 Dec 2018 16:47:34 -0300

qtgraphicaleffects-opensource-src (5.11.3-1) experimental; urgency=medium

  * New upstream release.
    - Bump Qt build dependencies.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 15 Dec 2018 09:18:48 -0300

qtgraphicaleffects-opensource-src (5.11.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 15 Oct 2018 21:23:45 +0300

qtgraphicaleffects-opensource-src (5.11.2-1) experimental; urgency=medium

  * New upstream release.
  * Refresh test_import_module.diff.
  * Bump Qt build-dependencies to 5.11.2.
  * Bump Standards-Version to 4.2.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 25 Sep 2018 19:10:21 +0300
