## qtgraphicaleffects-opensource-src 5.12.2

=== debian/changelog ===
qtgraphicaleffects-opensource-src (5.12.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.12.2.
  * Update Homepage URL.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 23 Mar 2019 15:47:53 +0300
