=== debian/control ===
--- 
+++ 
@@ -11,17 +11,16 @@
 Build-Depends: debhelper (>= 11),
                dpkg-dev (>= 1.16.1),
                pkg-kde-tools (>= 0.15.26~),
-               qml-module-qtquick-window2 (>= 5.11.3~),
-               qml-module-qtquick2 (>= 5.11.3~),
-               qtbase5-dev (>= 5.11.3+dfsg~),
-               qtbase5-private-dev (>= 5.11.3+dfsg~),
-               qtdeclarative5-dev-tools (>= 5.11.3~),
-               qtdeclarative5-private-dev (>= 5.11.3~)
-Build-Depends-Indep: libqt5sql5-sqlite (>= 5.11.3+dfsg~),
-                     qtdeclarative5-doc-html (>= 5.11.3~),
-                     qttools5-dev-tools (>= 5.11.3~)
+               qml-module-qtquick-window2 (>= 5.12.2~),
+               qml-module-qtquick2 (>= 5.12.2~),
+               qtbase5-dev (>= 5.12.2+dfsg~),
+               qtbase5-private-dev (>= 5.12.2+dfsg~),
+               qtdeclarative5-dev-tools (>= 5.12.2~),
+               qtdeclarative5-private-dev (>= 5.12.2~)
+Build-Depends-Indep: qtdeclarative5-doc-html (>= 5.12.2~),
+                     qttools5-dev-tools (>= 5.12.2~)
 Standards-Version: 4.3.0
-Homepage: http://qt-project.org/
+Homepage: https://doc.qt.io/qt-5/qtgraphicaleffects-index.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtgraphicaleffects.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtgraphicaleffects
