## qtgraphicaleffects-opensource-src 5.12.4

=== debian/changelog ===
qtgraphicaleffects-opensource-src (5.12.4-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.12.4.
  * Add support for nodoc build profile.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 24 Jun 2019 17:21:29 +0300

qtgraphicaleffects-opensource-src (5.12.3-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.12.3.
  * Drop test_import_module.diff, no longer needed.
  * Fix path of the symlink in /usr/share/doc.
  * Add a doc-base file for the qtgraphicaleffects5-doc-html package.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 27 Apr 2019 15:18:49 +0300
