=== debian/control ===
--- 
+++ 
@@ -11,14 +11,14 @@
 Build-Depends: debhelper (>= 11),
                dpkg-dev (>= 1.16.1),
                pkg-kde-tools (>= 0.15.26~),
-               qml-module-qtquick-window2 (>= 5.12.2~),
-               qml-module-qtquick2 (>= 5.12.2~),
-               qtbase5-dev (>= 5.12.2+dfsg~),
-               qtbase5-private-dev (>= 5.12.2+dfsg~),
-               qtdeclarative5-dev-tools (>= 5.12.2~),
-               qtdeclarative5-private-dev (>= 5.12.2~)
-Build-Depends-Indep: qtdeclarative5-doc-html (>= 5.12.2~),
-                     qttools5-dev-tools (>= 5.12.2~)
+               qml-module-qtquick-window2 (>= 5.12.4~),
+               qml-module-qtquick2 (>= 5.12.4~),
+               qtbase5-dev (>= 5.12.4+dfsg~),
+               qtbase5-private-dev (>= 5.12.4+dfsg~),
+               qtdeclarative5-dev-tools (>= 5.12.4~),
+               qtdeclarative5-private-dev (>= 5.12.4~)
+Build-Depends-Indep: qtdeclarative5-doc-html (>= 5.12.4~) <!nodoc>,
+                     qttools5-dev-tools (>= 5.12.4~) <!nodoc>
 Standards-Version: 4.3.0
 Homepage: https://doc.qt.io/qt-5/qtgraphicaleffects-index.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtgraphicaleffects.git
@@ -41,6 +41,7 @@
  QML applications.
 
 Package: qtgraphicaleffects5-doc
+Build-Profiles: <!nodoc>
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}
@@ -52,6 +53,7 @@
  libraries.
 
 Package: qtgraphicaleffects5-doc-html
+Build-Profiles: <!nodoc>
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}
