## qtgraphicaleffects-opensource-src 5.12.5

=== debian/changelog ===
qtgraphicaleffects-opensource-src (5.12.5-2) unstable; urgency=medium

  * Bump Standards-Version to 4.4.1, no changes needed.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 20 Oct 2019 22:50:12 +0300

qtgraphicaleffects-opensource-src (5.12.5-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.12.5.
  * Bump Standards-Version to 4.4.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 17 Sep 2019 11:58:44 +0300
