## qtgraphicaleffects-opensource-src 5.12.8

=== debian/changelog ===
qtgraphicaleffects-opensource-src (5.12.8-0ubuntu1) focal; urgency=medium

  * New upstream bugfix release.
  * Bump Qt build-dependencies to 5.12.8.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Thu, 09 Apr 2020 15:29:12 +0300
