## qtgraphicaleffects-opensource-src 5.14.2

=== debian/changelog ===
qtgraphicaleffects-opensource-src (5.14.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 24 Jun 2020 11:56:09 +0300

qtgraphicaleffects-opensource-src (5.14.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.14.2.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 30 Apr 2020 11:38:06 +0300

qtgraphicaleffects-opensource-src (5.14.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.14.1.
  * Update to debhelper compat level 12.
    - Switch to using debhelper-compat as a build dependency.
  * Bump Standards-Version to 4.5.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 01 Mar 2020 13:01:52 +0300
