=== debian/control ===
--- 
+++ 
@@ -8,18 +8,18 @@
            Timo Jyrinki <timo@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>,
            Simon Quigley <tsimonq2@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dpkg-dev (>= 1.16.1),
                pkg-kde-tools (>= 0.15.26~),
-               qml-module-qtquick-window2 (>= 5.12.8~),
-               qml-module-qtquick2 (>= 5.12.8~),
-               qtbase5-dev (>= 5.12.8+dfsg~),
-               qtbase5-private-dev (>= 5.12.8+dfsg~),
-               qtdeclarative5-dev-tools (>= 5.12.8~),
-               qtdeclarative5-private-dev (>= 5.12.8~)
-Build-Depends-Indep: qtdeclarative5-doc-html (>= 5.12.8~) <!nodoc>,
-                     qttools5-dev-tools (>= 5.12.8~) <!nodoc>
-Standards-Version: 4.4.1
+               qml-module-qtquick-window2 (>= 5.14.2+dfsg~),
+               qml-module-qtquick2 (>= 5.14.2+dfsg~),
+               qtbase5-dev (>= 5.14.2+dfsg~),
+               qtbase5-private-dev (>= 5.14.2+dfsg~),
+               qtdeclarative5-dev-tools (>= 5.14.2+dfsg~),
+               qtdeclarative5-private-dev (>= 5.14.2+dfsg~)
+Build-Depends-Indep: qtdeclarative5-doc-html (>= 5.14.2+dfsg~) <!nodoc>,
+                     qttools5-dev-tools (>= 5.14.2~) <!nodoc>
+Standards-Version: 4.5.0
 Homepage: https://doc.qt.io/qt-5/qtgraphicaleffects-index.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtgraphicaleffects.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtgraphicaleffects
