## qtgraphicaleffects-opensource-src 5.15.1.2+dde

=== debian/changelog ===
qtgraphicaleffects-opensource-src (5.15.1.2+dde-1+eagle) unstable; urgency=medium

  * update

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 23 Feb 2021 16:53:37 +0800

qtgraphicaleffects-opensource-src (5.15.1-1) experimental; urgency=medium 

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.1.
  * Update to debhelper compat level 13.
    - Drop dh_missing override, --fail-missing is now default behavior.
    - Use ${DEB_HOST_MULTIARCH} substitution in the install file.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 13 Sep 2020 20:50:09 +0300
