## qtgraphicaleffects-opensource-src 5.15.2

=== debian/changelog ===
qtgraphicaleffects-opensource-src (5.15.2-2) unstable; urgency=medium

  * Bump Standards-Version to 4.5.1, no changes needed.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 11 Dec 2020 11:31:53 +0300

qtgraphicaleffects-opensource-src (5.15.2-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + qtgraphicaleffects5-doc, qtgraphicaleffects5-doc-html: Add Multi-Arch:
      foreign.

  [ Dmitry Shachnev ]
  * New upstream release.
  * Bump Qt build-dependencies to 5.15.2.
  * Build-depend only on the needed documentation tools, not on the
    large qttools5-dev-tools package.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 21 Nov 2020 21:47:42 +0300

qtgraphicaleffects-opensource-src (5.15.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 28 Oct 2020 21:53:26 +0300

qtgraphicaleffects-opensource-src (5.15.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.1.
  * Update to debhelper compat level 13.
    - Drop dh_missing override, --fail-missing is now default behavior.
    - Use ${DEB_HOST_MULTIARCH} substitution in the install file.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 13 Sep 2020 20:50:09 +0300
