=== debian/control ===
--- 
+++ 
@@ -8,18 +8,20 @@
            Timo Jyrinki <timo@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>,
            Simon Quigley <tsimonq2@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dpkg-dev (>= 1.16.1),
                pkg-kde-tools (>= 0.15.26~),
-               qml-module-qtquick-window2 (>= 5.14.2+dfsg~),
-               qml-module-qtquick2 (>= 5.14.2+dfsg~),
-               qtbase5-dev (>= 5.14.2+dfsg~),
-               qtbase5-private-dev (>= 5.14.2+dfsg~),
-               qtdeclarative5-dev-tools (>= 5.14.2+dfsg~),
-               qtdeclarative5-private-dev (>= 5.14.2+dfsg~)
-Build-Depends-Indep: qtdeclarative5-doc-html (>= 5.14.2+dfsg~) <!nodoc>,
-                     qttools5-dev-tools (>= 5.14.2~) <!nodoc>
-Standards-Version: 4.5.0
+               qml-module-qtquick-window2 (>= 5.15.2+dfsg~),
+               qml-module-qtquick2 (>= 5.15.2+dfsg~),
+               qtbase5-dev (>= 5.15.2+dfsg~),
+               qtbase5-private-dev (>= 5.15.2+dfsg~),
+               qtdeclarative5-dev-tools (>= 5.15.2+dfsg~),
+               qtdeclarative5-private-dev (>= 5.15.2+dfsg~)
+Build-Depends-Indep: qdoc-qt5 (>= 5.15.2~) <!nodoc>,
+                     qhelpgenerator-qt5 (>= 5.15.2~) <!nodoc>,
+                     qtattributionsscanner-qt5 (>= 5.15.2~) <!nodoc>,
+                     qtdeclarative5-doc-html (>= 5.15.2+dfsg~) <!nodoc>
+Standards-Version: 4.5.1
 Homepage: https://doc.qt.io/qt-5/qtgraphicaleffects-index.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtgraphicaleffects.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtgraphicaleffects
@@ -45,6 +47,7 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: Qt 5 graphical effects documentation
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
@@ -57,6 +60,7 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: Qt 5 graphicaleffects HTML documentation
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
