=== debian/control ===
--- 
+++ 
@@ -11,17 +11,17 @@
 Build-Depends: debhelper-compat (= 13),
                dpkg-dev (>= 1.16.1),
                pkg-kde-tools (>= 0.15.26~),
-               qml-module-qtquick-window2 (>= 5.15.2+dfsg~),
-               qml-module-qtquick2 (>= 5.15.2+dfsg~),
-               qtbase5-dev (>= 5.15.2+dfsg~),
-               qtbase5-private-dev (>= 5.15.2+dfsg~),
-               qtdeclarative5-dev-tools (>= 5.15.2+dfsg~),
-               qtdeclarative5-private-dev (>= 5.15.2+dfsg~)
-Build-Depends-Indep: qdoc-qt5 (>= 5.15.2~) <!nodoc>,
-                     qhelpgenerator-qt5 (>= 5.15.2~) <!nodoc>,
-                     qtattributionsscanner-qt5 (>= 5.15.2~) <!nodoc>,
-                     qtdeclarative5-doc-html (>= 5.15.2+dfsg~) <!nodoc>
-Standards-Version: 4.5.1
+               qml-module-qtquick-window2 (>= 5.15.3+dfsg~),
+               qml-module-qtquick2 (>= 5.15.3+dfsg~),
+               qtbase5-dev (>= 5.15.3+dfsg~),
+               qtbase5-private-dev (>= 5.15.3+dfsg~),
+               qtdeclarative5-dev-tools (>= 5.15.3+dfsg~),
+               qtdeclarative5-private-dev (>= 5.15.3+dfsg~)
+Build-Depends-Indep: qdoc-qt5 (>= 5.15.3~) <!nodoc>,
+                     qhelpgenerator-qt5 (>= 5.15.3~) <!nodoc>,
+                     qtattributionsscanner-qt5 (>= 5.15.3~) <!nodoc>,
+                     qtdeclarative5-doc-html (>= 5.15.3+dfsg~) <!nodoc>
+Standards-Version: 4.6.0
 Homepage: https://doc.qt.io/qt-5/qtgraphicaleffects-index.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtgraphicaleffects.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtgraphicaleffects
