## qtgraphicaleffects-opensource-src 5.15.6

=== debian/changelog ===
qtgraphicaleffects-opensource-src (5.15.6-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.6.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 11 Sep 2022 21:41:20 +0300

qtgraphicaleffects-opensource-src (5.15.5-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.5.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 26 Jul 2022 19:05:04 +0300

qtgraphicaleffects-opensource-src (5.15.4-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 13 Jun 2022 21:36:28 +0300

qtgraphicaleffects-opensource-src (5.15.4-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.4.
  * Bump Standards-Version to 4.6.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 14 May 2022 11:09:10 +0300
