## qtgraphicaleffects-opensource-src 5.15.9

=== debian/changelog ===
qtgraphicaleffects-opensource-src (5.15.9-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.9.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 22 Apr 2023 23:28:49 +0300
