## qtgraphicaleffects-opensource-src 5.15.10

=== debian/changelog ===
qtgraphicaleffects-opensource-src (5.15.10-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 08 Jul 2023 10:23:36 +0300

qtgraphicaleffects-opensource-src (5.15.10-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.10.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 10 Jun 2023 21:45:42 +0300
