=== debian/control ===
--- 
+++ 
@@ -11,16 +11,16 @@
 Build-Depends: debhelper-compat (= 13),
                dpkg-dev (>= 1.16.1),
                pkg-kde-tools (>= 0.15.26~),
-               qml-module-qtquick-window2 (>= 5.15.10+dfsg~),
-               qml-module-qtquick2 (>= 5.15.10+dfsg~),
-               qtbase5-dev (>= 5.15.10+dfsg~),
-               qtbase5-private-dev (>= 5.15.10+dfsg~),
-               qtdeclarative5-dev-tools (>= 5.15.10+dfsg~),
-               qtdeclarative5-private-dev (>= 5.15.10+dfsg~)
-Build-Depends-Indep: qdoc-qt5 (>= 5.15.10~) <!nodoc>,
-                     qhelpgenerator-qt5 (>= 5.15.10~) <!nodoc>,
-                     qtattributionsscanner-qt5 (>= 5.15.10~) <!nodoc>,
-                     qtdeclarative5-doc-html (>= 5.15.10+dfsg~) <!nodoc>
+               qml-module-qtquick-window2 (>= 5.15.12+dfsg~),
+               qml-module-qtquick2 (>= 5.15.12+dfsg~),
+               qtbase5-dev (>= 5.15.12+dfsg~),
+               qtbase5-private-dev (>= 5.15.12+dfsg~),
+               qtdeclarative5-dev-tools (>= 5.15.12+dfsg~),
+               qtdeclarative5-private-dev (>= 5.15.12+dfsg~)
+Build-Depends-Indep: qdoc-qt5 (>= 5.15.12~) <!nodoc>,
+                     qhelpgenerator-qt5 (>= 5.15.12~) <!nodoc>,
+                     qtattributionsscanner-qt5 (>= 5.15.12~) <!nodoc>,
+                     qtdeclarative5-doc-html (>= 5.15.12+dfsg~) <!nodoc>
 Standards-Version: 4.6.2
 Homepage: https://doc.qt.io/qt-5/qtgraphicaleffects-index.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtgraphicaleffects.git
