=== debian/control ===
--- 
+++ 
@@ -4,23 +4,21 @@
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <debian@pusling.com>,
            Pino Toscano <pino@debian.org>,
-           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
-           Timo Jyrinki <timo@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>,
            Simon Quigley <tsimonq2@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dpkg-dev (>= 1.16.1),
                pkg-kde-tools (>= 0.15.26~),
-               qml-module-qtquick-window2 (>= 5.15.12+dfsg~),
-               qml-module-qtquick2 (>= 5.15.12+dfsg~),
-               qtbase5-dev (>= 5.15.12+dfsg~),
-               qtbase5-private-dev (>= 5.15.12+dfsg~),
-               qtdeclarative5-dev-tools (>= 5.15.12+dfsg~),
-               qtdeclarative5-private-dev (>= 5.15.12+dfsg~)
-Build-Depends-Indep: qdoc-qt5 (>= 5.15.12~) <!nodoc>,
-                     qhelpgenerator-qt5 (>= 5.15.12~) <!nodoc>,
-                     qtattributionsscanner-qt5 (>= 5.15.12~) <!nodoc>,
-                     qtdeclarative5-doc-html (>= 5.15.12+dfsg~) <!nodoc>
+               qml-module-qtquick-window2 (>= 5.15.13+dfsg~),
+               qml-module-qtquick2 (>= 5.15.13+dfsg~),
+               qtbase5-dev (>= 5.15.13+dfsg~),
+               qtbase5-private-dev (>= 5.15.13+dfsg~),
+               qtdeclarative5-dev-tools (>= 5.15.13+dfsg~),
+               qtdeclarative5-private-dev (>= 5.15.13+dfsg~)
+Build-Depends-Indep: qdoc-qt5 (>= 5.15.13~) <!nodoc>,
+                     qhelpgenerator-qt5 (>= 5.15.13~) <!nodoc>,
+                     qtattributionsscanner-qt5 (>= 5.15.13~) <!nodoc>,
+                     qtdeclarative5-doc-html (>= 5.15.13+dfsg~) <!nodoc>
 Standards-Version: 4.6.2
 Homepage: https://doc.qt.io/qt-5/qtgraphicaleffects-index.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtgraphicaleffects.git
