## qtgraphicaleffects-opensource-src 5.15.15

=== debian/changelog ===
qtgraphicaleffects-opensource-src (5.15.15-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 25 Oct 2024 12:42:14 +0300

qtgraphicaleffects-opensource-src (5.15.15-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.15.
  * Bump Standards-Version to 4.7.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 03 Sep 2024 16:40:47 +0300
