## qtgraphicaleffects-opensource-src 5.15.17

=== debian/changelog ===
qtgraphicaleffects-opensource-src (5.15.17-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 01 Sep 2025 23:01:03 +0300

qtgraphicaleffects-opensource-src (5.15.17-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.17.
  * Bump Standards-Version to 4.7.2, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 06 Jul 2025 23:17:51 +0300
