=== debian/rules ===
--- 
+++ 
@@ -27,6 +27,3 @@
 
 override_dh_auto_install-indep:
 	make INSTALL_ROOT=$(CURDIR)/debian/tmp install_docs
-
-override_dh_missing:
-	dh_missing --fail-missing
