=== debian/control ===
--- 
+++ 
@@ -1,28 +1,30 @@
 Source: qtgraphicaleffects-opensource-src
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <debian@pusling.com>,
            Pino Toscano <pino@debian.org>,
+           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
+           Timo Jyrinki <timo@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>,
            Simon Quigley <tsimonq2@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dpkg-dev (>= 1.16.1),
                pkg-kde-tools (>= 0.15.26~),
-               qml-module-qtquick-window2 (>= 5.15.17+dfsg~),
-               qml-module-qtquick2 (>= 5.15.17+dfsg~),
-               qtbase5-dev (>= 5.15.17+dfsg~),
-               qtbase5-private-dev (>= 5.15.17+dfsg~),
-               qtdeclarative5-dev-tools (>= 5.15.17+dfsg~),
-               qtdeclarative5-private-dev (>= 5.15.17+dfsg~)
-Build-Depends-Indep: qdoc-qt5 (>= 5.15.17~) <!nodoc>,
-                     qhelpgenerator-qt5 (>= 5.15.17~) <!nodoc>,
-                     qtattributionsscanner-qt5 (>= 5.15.17~) <!nodoc>,
-                     qtdeclarative5-doc-html (>= 5.15.17+dfsg~) <!nodoc>
-Standards-Version: 4.7.2
+               qml-module-qtquick-window2 (>= 5.15.5+dfsg~),
+               qml-module-qtquick2 (>= 5.15.5+dfsg~),
+               qtbase5-dev (>= 5.15.5+dfsg~),
+               qtbase5-private-dev (>= 5.15.5+dfsg~),
+               qtdeclarative5-dev-tools (>= 5.15.5+dfsg~),
+               qtdeclarative5-private-dev (>= 5.15.5+dfsg~)
+Build-Depends-Indep: qdoc-qt5 (>= 5.15.5~) <!nodoc>,
+                     qhelpgenerator-qt5 (>= 5.15.5~) <!nodoc>,
+                     qtattributionsscanner-qt5 (>= 5.15.5~) <!nodoc>,
+                     qtdeclarative5-doc-html (>= 5.15.5+dfsg~) <!nodoc>
+Standards-Version: 4.6.1
 Homepage: https://doc.qt.io/qt-5/qtgraphicaleffects-index.html
-Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtgraphicaleffects.git
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtgraphicaleffects
+Vcs-Git: https://invent.kde.org/neon/qt/qtgraphicaleffects.git
+Vcs-Browser: https://invent.kde.org/neon/qt/qtgraphicaleffects
+Maintainer: Neon CI <neon@kde.org>
 
 Package: qml-module-qtgraphicaleffects
 Architecture: any
